/*Super: 900*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-SuperItalic-Web.woff2') format('woff2'),
       url('Graphik-SuperItalic-Web.woff') format('woff');
  font-weight:  900;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Super-Web.woff2') format('woff2'),
       url('Graphik-Super-Web.woff') format('woff');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}
/*Black: 800*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-BlackItalic-Web.woff2') format('woff2'),
       url('Graphik-BlackItalic-Web.woff') format('woff');
  font-weight:  800;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Black-Web.woff2') format('woff2'),
       url('Graphik-Black-Web.woff') format('woff');
  font-weight:  800;
  font-style:   normal;
  font-stretch: normal;
}
/*Bold: 700*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-BoldItalic-Web.woff2') format('woff2'),
       url('Graphik-BoldItalic-Web.woff') format('woff');
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Bold-Web.woff2') format('woff2'),
       url('Graphik-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}
/*Semibold: 600*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-SemiboldItalic-Web.woff2') format('woff2'),
       url('Graphik-SemiboldItalic-Web.woff') format('woff');
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Semibold-Web.woff2') format('woff2'),
       url('Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}
/*Medium: 500*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-MediumItalic-Web.woff2') format('woff2'),
       url('Graphik-MediumItalic-Web.woff') format('woff');
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Medium-Web.woff2') format('woff2'),
       url('Graphik-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}
/*Regular: 400*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-RegularItalic-Web.woff2') format('woff2'),
       url('Graphik-RegularItalic-Web.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Regular-Web.woff2') format('woff2'),
       url('Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}
/*Light: 300*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-LightItalic-Web.woff2') format('woff2'),
       url('Graphik-LightItalic-Web.woff') format('woff');
  font-weight:  300;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Light-Web.woff2') format('woff2'),
       url('Graphik-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}
/*Extralight: 200*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-ExtralightItalic-Web.woff2') format('woff2'),
       url('Graphik-ExtralightItalic-Web.woff') format('woff');
  font-weight:  200;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Extralight-Web.woff2') format('woff2'),
       url('Graphik-Extralight-Web.woff') format('woff');
  font-weight:  200;
  font-style:   normal;
  font-stretch: normal;
}
/*Thin: 100*/
@font-face {
  font-family: 'Text';
  src: url('Graphik-ThinItalic-Web.woff2') format('woff2'),
       url('Graphik-ThinItalic-Web.woff') format('woff');
  font-weight:  100;
  font-style:   italic;
  font-stretch: normal;
}
@font-face {
  font-family: 'Text';
  src: url('Graphik-Thin-Web.woff2') format('woff2'),
       url('Graphik-Thin-Web.woff') format('woff');
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}

